<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.97 </x-m>
      <y-m> -0.26 </y-m>
      <z-m>  0.03 </z-m>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.97 </x-m>
      <y-m>  0.26 </y-m>
      <z-m>  0.03 </z-m>
    </offsets>
  </model>

</PropertyList>
